\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}

\begin{tikzpicture}[line cap=round,line join=round,x=0.5cm,y=0.5cm]
\clip(-0.5,-0.5) rectangle (6.5,6.5);
\draw [line width=1.5pt] (0,0) -- (6,0) -- (6,6) -- (0,6) -- cycle;
\draw[anchor = center] (1,1) node {$\sqrt{12}$};
\draw[anchor = center] (3,1) node {$2\sqrt{5}$};
\draw[anchor = center] (5,1) node {$3\sqrt{2}$};
\draw[anchor = center] (1,3) node {$2\sqrt{2}$};
\draw[anchor = center] (3,3) node {$2\sqrt{3}$};
\draw[anchor = center] (5,3) node {$5\sqrt{2}$};
\draw[anchor = center] (1,5) node {$\sqrt{20}$};
\draw[anchor = center] (3,5) node {$\sqrt{18}$};
\draw[anchor = center] (5,5) node {$\sqrt{8}$};
\end{tikzpicture}

\end{document}